/* Formatierungen fuer die Druckversion */

html,body {
  margin:10px;
  padding:0;
  border:0;

}
#header, #rootline, #leftmenu, #headerpic, #topmenu, #search, .printlink  {
    display: none;
}
body, body#ct1 div#fullheightcontainer, #fullheightcontainer {
  background-image: none;
}

body {
  background: #ffffff;
  width:700px;
  text-align:left;
	font: normal 100.1%/130% verdana, arial, helvetica, sans-serif;
	color:#000000;
}
body #content {
padding-top:90px;
width:100%;
}
body #contentWrap {
float:none;
width:100%;
}
#footer {
width:100%;
}
/*#fullheightcontainer, #wrapper {
min-height:auto;
height: auto;
}*/

a {
	text-decoration: none;
	font-weight: bold;
	outline: none;
}

strong, b {
	font-weight: bold;
}

hr {
	color: #ccc; /* fuer ie */
	background-color: #ccc; /* for andere Browser */
	height: 1px;
	margin: 10px 0 10px 0;
}	